package demo.mapi.ccv.eu.mapi_demo;

import android.util.Log;

import eu.ccvlab.mapi.core.logging.MPALogger;


public class AndroidLogger implements MPALogger {

    private final String tag;

    public AndroidLogger(String tag) {
        this.tag = tag;
    }

    @Override
    public void log(String line) {
        Log.v(tag, line);
    }
}
